Package com.databricks.jdbc.commons

## Class ErrorTypes

- java.lang.Object
- - com.databricks.jdbc.commons.ErrorTypes

    public class ErrorTypes
    extends Object

### Field Summary

Fields
`static String` `CHUNK_DOWNLOAD`
`static String` `COMMUNICATION_FAILURE`
`static String` `EXECUTE_STATEMENT`
`static String` `FEATURE_NOT_SUPPORTED`
`static String` `HTTP_RETRY_ERROR`
`static String` `TIMEOUT_ERROR`
`static String` `VOLUME_OPERATION_ERROR`

### Constructor Summary

Constructors
`ErrorTypes()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CHUNK_DOWNLOAD

    public static String CHUNK_DOWNLOAD

#### EXECUTE_STATEMENT

    public static String EXECUTE_STATEMENT

#### COMMUNICATION_FAILURE

    public static String COMMUNICATION_FAILURE

#### FEATURE_NOT_SUPPORTED

    public static String FEATURE_NOT_SUPPORTED

#### TIMEOUT_ERROR

    public static String TIMEOUT_ERROR

#### HTTP_RETRY_ERROR

    public static String HTTP_RETRY_ERROR

#### VOLUME_OPERATION_ERROR

    public static String VOLUME_OPERATION_ERROR

### Constructor Detail

#### ErrorTypes

    public ErrorTypes()